listbasic(1)

NAME
listbasic — Extract the BASIC from a ZX Spectrum file

SYNOPSIS
listbasic [OPTION] file

DESCRIPTION
listbasic extracts the BASIC listing from a ZX Spectrum snapshot or tape file and prints it to standard output.

OPTIONS

-b  specifies that the program to list is a Beta BASIC program.

-h, --help
    give brief usage help, listing available options.

-V, --version
    output version information.

file
    specifies a snapshot or tape image from which to extract the BASIC, which must be in a format supported by libspectrum(3).

BUGS
None known.

SEE ALSO
fuse(1), fuse-utils(1), libspectrum(3)

The comp.sys.sinclair Spectrum FAQ, at
http://www.worldofspectrum.org/faq/index.html.

AUTHOR
Philip Kendall (philip-fuse@shadowmagic.org.uk).

Chris Cowley wrote SnapList, (http://freestuff.grok.co.uk/snaplist/index.html), on which listbasic is very heavily based.